OAuth::disableRedirects
OAuth::enableDebug
OAuth
PHP Manual

# OAuth::disableSSLChecks

(PECL OAuth >= 0.99.5)

OAuth::disableSSLChecks — Turn off SSL checks

### Description

public bool OAuth::disableSSLChecks ( void )

Turns off the usual SSL peer certificate and host checks, this is not for production environments. Alternatively, the `sslChecks` member can be set to `FALSE` to turn SSL checks off.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### Changelog

Version | Description
--- | ---
0.99.8 | The `sslChecks` member was added

### See Also

- OAuth::enableSSLChecks() - Turn on SSL checks

OAuth::disableRedirects
OAuth::enableDebug
OAuth
PHP Manual